Subject: Re: [PATCH] orinoco: fix BAP0 offset error after several days of operation

From: Pavel Roskin <proski-mXXj517/[email-masked]>
Date: Fri, 10 Mar 2006 18:49:48 -0500

On Thu, 2006-03-09 at 18:44 +0100, Jiri Benc wrote:
> After several days of operation of Netgear MA311 card, the card becomes
> to seek improperly and needs reset. This patch tries to reset the card
> when this situation occurs.

Thanks, applied.  I had to move the location closer to the end because
the current sources have more than one place where such failure can be
detected.

The orinoco patch series will be posted as soon as I clean them up and
split some large patches.
 
-- 
Regards,
Pavel Roskin

-------------------------------------------------------
This SF.Net email is sponsored by xPML, a groundbreaking scripting language
that extends applications into web and mobile media. Attend the live webcast
and join the prime developer group breaking into this new coding territory!
http://sel.as-us.falkag.net/sel?cmd=lnk&kid=110944&bid=241720&dat=121642